.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-03c0aa20-e44b-63c1-79de-6783cd5845b8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f7041978-7621-d0f0-7c60-dcbd0bb8af83 {
font-size: h1FontSize !important;
font-weight: fontWeightBold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0881099-929f-7d56-8102-1cdc9ab4938a {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-03c0aa20-e44b-63c1-79de-6783cd5845b8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e7e6900-f675-f200-8981-a4a1d98f70b5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7041978-7621-d0f0-7c60-dcbd0bb8af83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0881099-929f-7d56-8102-1cdc9ab4938a {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-03c0aa20-e44b-63c1-79de-6783cd5845b8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e7e6900-f675-f200-8981-a4a1d98f70b5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e0881099-929f-7d56-8102-1cdc9ab4938a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-03c0aa20-e44b-63c1-79de-6783cd5845b8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e7e6900-f675-f200-8981-a4a1d98f70b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7041978-7621-d0f0-7c60-dcbd0bb8af83 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0881099-929f-7d56-8102-1cdc9ab4938a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}